[Setup]
Product=Nali Chronicles
Version=0040
Archive=NaliChronicles.umod
SrcPath=.
MasterPath=..
Group=SetupGroup
Group=Nali ChroniclesGroup
Group=Unreal MusicGroup

[SetupGroup]
Copy=(Src=System\Manifest.ini,Master=System\Manifest.ini,Size=1826,Flags=3)
Copy=(Src=System\Manifest.int,Master=System\Manifest.int,Size=368,Flags=3)

[Nali ChroniclesGroup]
File=(Src=Maps\NCIntro.unr,Size=2589858)
File=(Src=Maps\NCEndPart1.unr,Size=8381)
File=(Src=Maps\NCLevel006.unr,Size=3223262)
File=(Src=Maps\NCLauncher.unr,Size=514508)
File=(Src=Maps\NCLevel001.unr,Size=1769006)
File=(Src=Maps\NCLevel002.unr,Size=7021525)
File=(Src=Maps\NCLevel003.unr,Size=6281573)
File=(Src=Maps\NCLevel004.unr,Size=8138779)
File=(Src=Maps\NCLevel004c.unr,Size=1011842)
File=(Src=Maps\NCLevel005.unr,Size=10134071)
File=(Src=Maps\NCLevel005c.unr,Size=1647306)
File=(Src=Maps\NCLevel008b.unr,Size=19305727)
File=(Src=Maps\NCLevel007.unr,Size=15348504)
File=(Src=Maps\NCLevel008a.unr,Size=17027163)
File=(Src=Maps\NCLevel009.unr,Size=2342045)
File=(Src=Maps\NCTutorial.unr,Size=1621395)
File=(Src=System\NaliChroniclesVid.bat,Size=83)
File=(Src=System\NaliChronicles.bat,Size=70)
File=(Src=System\NaliChronicles.ini,Size=9521)
File=(Src=System\NaliChronicles.u,Size=21708840)
File=(Src=System\NCUser.ini,Size=10026)
File=(Src=Music\NCBeams.umx,Size=611218)
File=(Src=Music\NCERising.umx,Size=437992)
File=(Src=Music\NCMenu.umx,Size=830474)
File=(Src=Music\NCGold.umx,Size=428749)
File=(Src=Music\NCGreenSeas.umx,Size=1170121)
File=(Src=Music\PhobiaAction.umx,Size=797002)
File=(Src=Music\Phobia.umx,Size=715085)
File=(Src=Help\NaliChroniclesReadme.txt,Size=6918)
File=(Src=System\NCSkaarjNchDuuScout.u,Size=29400)
File=(Src=System\NCSkaarjNchDuuSquadTransport.u,Size=32392)

[Unreal MusicGroup]
File=(Src=Music\Isotoxin.umx,Size=471465)
File=(Src=Music\WarGate.umx,Size=825589)
File=(Src=Music\Warlord.umx,Size=658700)
File=(Src=Music\Spire.umx,Size=929066)
File=(Src=Music\Guardian.umx,Size=376293)
File=(Src=Music\Fourth.umx,Size=917601)
File=(Src=Music\Newmca9.umx,Size=652014)
File=(Src=Music\Newmca13.umx,Size=841195)
File=(Src=Music\Newmca16.umx,Size=446913)
File=(Src=Music\SkyTwn.umx,Size=849903)
File=(Src=Music\Fifth.umx,Size=873775)
File=(Src=Music\Ending.umx,Size=2121378)
File=(Src=Music\utend.umx,Size=1460582)
File=(Src=Music\Nali.umx,Size=952740)

